/* ------------------------------------------------------------ *\
|* ------------------------------------------------------------ *|
|* Globals
|* ------------------------------------------------------------ *|
\* ------------------------------------------------------------ */
button {
       font-size: 14px;
    cursor: pointer;
    border: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
/* ------------------------------------------------------------ *\
|* ------------------------------------------------------------ *|
|* Template
|* ------------------------------------------------------------ *|
\* ------------------------------------------------------------ */
body {
    overflow-x: hidden
}
#wrapper {
    position: relative;
    z-index: 10;
    top: 0;
    left: 0;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
/*section {
    margin-bottom: 30px
}
section h1 {
   
    margin-bottom: 10px;
}
section p {
    margin-bottom: 30px
}
section p:last-child {
    margin-bottom: 0
}
section:last-child {
    margin-bottom: 0
}
section.toggle {
    text-align: center */
}
.mask {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 15;
    width: 100%;
    height: 100%;
    /*background: rgba(0, 0, 0, 0.8);*/
}
/* ------------------------------------------------------------ *\
|* ------------------------------------------------------------ *|
|* Toggle Buttons
|* ------------------------------------------------------------ *|
\* ------------------------------------------------------------ */
.buttons {
    margin-bottom: 30px;
    text-align: center;
}
.buttons button {
    display: inline-block;
    margin: 0 0 4px 0;
    padding: 15px 30px;
    color: #fff;
    background-color: #67b5d1;
}
.buttons button:hover,
.buttons button.active {
    background-color: #3184a1
}
.buttons button:focus {
    outline: none
}
/* ------------------------------------------------------------ *\
|* ------------------------------------------------------------ *|
|* Menus
|* ------------------------------------------------------------ *|
\* ------------------------------------------------------------ */
/* general style for all menus */
nav.menu {
    position: fixed;
    z-index: 20;
    background-color: #D71B1B;
    overflow: hidden;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
     z-index: 90000;
    overflow: hidden;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
    
}
nav.menu ul {
    list-style-type: none;
    margin: 0;
    padding-left: 24px;
    /*margin-top: 80px;*/
 
}
nav.menu a {
    font-weight: 300;
    color: #fff;
    text-decoration: none;
}
button.close-menu {
    background-color: #3184a1;
    color: #fff;
}

div.contact.contact-button{
	float: left;
	margin-left: 10px;
}
button.close-menu:focus {
    outline: none
}
/* slide menu left and right, push menu left and right */

nav.push-menu-left{
    top: 0;
    width: 300px;
    height: 100%;
}

/*nav.push-menu-left li
 {
    display: block;
    text-align: left;
    width:90%;
    
    
}*/

nav.push-menu-left li:first-child
{
    border-top: none
}

nav.push-menu-left li:last-child {
    border-bottom: none
}

nav.push-menu-left a{
    display: block;
  
    font-size: 17px;
        padding-bottom: 10px;
}

nav.push-menu-left button.close-menu {
    margin: 10px 0;
    padding: 10px 30px;
    background-color: #3184a1;
    color: #fff;
}
nav.slide-menu-left,
nav.push-menu-left {
    left: -300px
}
nav.slide-menu-right,
nav.push-menu-right {
    right: -300px
}
body.sml-open nav.slide-menu-left,
body.pml-open nav.push-menu-left {
    left: 0
}
body.smr-open nav.slide-menu-right,
body.pmr-open nav.push-menu-right {
    right: 0
}
body.pml-open #wrapper {
    left: 300px
}
body.pmr-open #wrapper {
    left: -300px
}
